## ubuntu-kylin-docs 14.04.3

=== debian/changelog ===
ubuntu-kylin-docs (14.04.3) trusty; urgency=low
  
  * Add "Replaces" field in debian control file to automatically remove
    ubuntu-docs before installation.
  * Merge ubuntu-docs changes.
  * Update zh_CN tranlation.

 -- Lei Luo <luolei@ubuntukylin.com>  Thu, 10 Apr 2014 14:58:12 +0800

ubuntu-kylin-docs (14.04.2) trusty; urgency=low

  * Initial release containing Ubuntu Kylin features.
  * Collect Ubuntu Kylin screenshots to "ubuntu-kylin-help/zh_CN/figures".
  * Replace "html/img/favicon.ico, footer_logo.png, logo.png, 
    logo-ubuntu-header.png" by Ubuntu Kylin ones.

 -- Lei Luo <luolei@ubuntukylin.com>  Wed, 9 Apr 2014 09:41:03 +0800

ubuntu-kylin-docs (14.04.1) trusty; urgency=low

  * Fork from ubuntu-docs.
  * Add uk*.page to introduce the feature packages of Ubuntu Kylin.
  * Replace "ubuntu-help" by "ubuntu-kylin-help".
  * Replace "ubuntu-docs" by "ubuntu-kylin-docs".
  * unity-introduction.page
    - Add an introduction of Ubuntu Kylin.
    - Change "Ubuntu" to "Ubuntu Kylin" or "Ubuntu/Ubuntu Kylin".
  * whats-new.page
    - Add some Ubuntu Kylin features.
  * Makefile.am
    - Add uk*.page to the source list.
    - Delete all languages except zh_CN.

 -- Lei Luo <luolei@ubuntukylin.com>  Thu, 3 Apr 2014 20:26:00 +0800
 
