=== debian/control ===
Source: ubuntu-kylin-docs
Section: doc
Priority: optional
Maintainer: Ubuntu Kylin Documentation Team <luolei@ubuntukylin.com>
Build-Depends: debhelper (>= 8), cdbs
Build-Depends-Indep: gnome-common,
                     pkg-config,
                     yelp-tools
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-doc/ubuntu-docs/trusty
Standards-Version: 3.9.5
Homepage: https://launchpad.net/ubuntu-kylin-docs

Package: ubuntu-kylin-docs
Architecture: all
Depends: ${misc:Depends},
         yelp
Conflicts: ubuntu-docs
Replaces: ubuntu-docs
Description: Ubuntu Kylin Desktop Guide
 This package holds the official Ubuntu Kylin documentation, maintained by
 the Ubuntu Kylin Documentation Team. The documentation is based on the Ubuntu
 documentation, and can be viewed using Yelp, the GNOME help browser.
