## ubuntu-kylin-docs 14.10.0

=== debian/changelog ===
ubuntu-kylin-docs (14.10.0) utopic; urgency=low

  * Update to Ubuntu Kylin 14.10

 -- Luo Lei <luolei@ubuntukylin.com>  Thu, 18 Sep 2014 16:06:18 +0800
