## ubuntu-kylin-docs 15.04.1

=== debian/changelog ===
ubuntu-kylin-docs (15.04.1) vivid; urgency=low

  * Update to Ubuntu Kylin 15.04

 -- Luo Lei <luolei@ubuntukylin.com>  Tue, 24 Mar 2015 15:53:12 +0800
