## ubuntu-kylin-docs 15.10.1

=== debian/changelog ===
ubuntu-kylin-docs (15.10.1) wily; urgency=low

  * Update to Ubuntu Kylin 15.10

 -- Luo Lei <luolei@ubuntukylin.com>  Thu, 24 Sep 2015 9:33:31 +0800

ubuntu-kylin-docs (14.10.1) utopic; urgency=low

  * Update to Ubuntu Kylin 14.10

 -- Luo Lei <luolei@ubuntukylin.com>  Thu, 18 Sep 2014 16:06:18 +0800
