=== debian/changelog ===
ubuntu-kylin-docs (16.04.1) xenial; urgency=low

  * Merge ubuntu-docs 16.04.2

 -- Luo Lei <luolei@ubuntukylin.com>  Fri, 25 Mar 2016 10:42:12 +0800
