## ubuntu-kylin-docs 16.10.1

=== debian/changelog ===
ubuntu-kylin-docs (16.10.1) yakkety; urgency=low

  * Update to Ubuntu Kylin 16.10

 -- Luo Lei <luolei@ubuntukylin.com>  Wed, 28 Sep 2016 9:34:17 +0800
