## ubuntu-kylin-docs 17.10.0

=== debian/changelog ===
ubuntu-kylin-docs (17.10.0) artful; urgency=medium

  * Replace all ubuntu-help to ubuntu-kylin-help. 
  * Remove the conflicts with ubuntu-docs.

 -- handsome_feng <jianfengli@ubuntukylin.com>  Thu, 21 Sep 2017 20:12:41 +0800
