=== debian/control ===
Source: ubuntu-kylin-docs
Section: doc
Priority: optional
Maintainer: Ubuntu Kylin Documentation Team <ubuntukylin-members@lists.launchpad.net>
Uploaders: handsome_feng <jianfengli@ubuntukylin.com>
Build-Depends: debhelper-compat (= 12),
Build-Depends-Indep: gnome-common,
                     pkg-config,
                     yelp-tools
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/ubuntukylin/ubuntu-kylin-docs
Vcs-Git: https://github.com/ubuntukylin/ubuntu-kylin-docs.git
Vcs-Browser: https://github.com/ubuntukylin/ubuntu-kylin-docs

Package: ubuntu-kylin-docs
Architecture: all
Depends: ${misc:Depends},
         yelp
Description: Ubuntu Kylin Desktop Guide
 This package holds the official Ubuntu Kylin documentation, maintained by
 the Ubuntu Kylin Documentation Team. The documentation is based on the Ubuntu
 documentation, and can be viewed using Yelp, the GNOME help browser.
