=== debian/rules ===
#!/usr/bin/make -f

export NO_PCK_MANGLE=1

%:
	dh $@
