## ubuntu-kylin-docs 20.04.0build1

=== debian/changelog ===
ubuntu-kylin-docs (20.04.0build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 24 Nov 2025 19:01:47 +0000
